unable to assign OS default provisioning templates

10/20/2011 12:57 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when chosing an os provisioning template type, the list of templates is not shown.

workaround for now, click on submit, while you will get a validation error, you could now select the template.

Associated revisions

Revision 9c3f01c5 - 10/24/2011 04:47 AM - Ohad Levy

fixes #1232 - unable to assign OS default provisioning templates

History

#1 - 10/24/2011 04:47 AM - Ohad Levy

- Subject changed from os templates ajax call seems to be broken to unable to assign OS default provisioning templates

#2 - 10/24/2011 05:47 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 9c3f01c51fd550afae14e6b63d6c830d9125088a.
